Bug 592328 - [abrt] crash in arora-0.10.2-3.fc12: raise: Process /usr/bin/arora was killed by signal 6 (SIGABRT)
[abrt] crash in arora-0.10.2-3.fc12: raise: Process /usr/bin/arora was killed...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: arora (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Jaroslav Reznik
Fedora Extras Quality Assurance
abrt_hash:4fc04f6a88c1556cce48543198d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-14 11:19 EDT by itman
Modified: 2010-05-17 04:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-17 04:31:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (40.79 KB, text/plain)
2010-05-14 11:19 EDT, itman
no flags Details

  None (edit)
Description itman 2010-05-14 11:19:19 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: arora
comment: happens after java update on 14. Mai 2010. When surfing to the same site, epiphany throws "icedteanp plugin error: Failed to run /etc/alternatives/../../bin/java.  For more detail rerun "firefox -g" in a terminal window." at me.
component: arora
crash_function: raise
executable: /usr/bin/arora
global_uuid: 4fc04f6a88c1556cce48543198da00e99f0c1b1c
kernel: 2.6.32.11-99.fc12.x86_64
package: arora-0.10.2-3.fc12
rating: 4
reason: Process /usr/bin/arora was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. Start arora and go to www.tagesanzeiger.ch
2. page not fully loaded
3. crash
Comment 1 itman 2010-05-14 11:19:23 EDT
Created attachment 414082 [details]
File: backtrace
Comment 2 itman 2010-05-14 11:43:41 EDT
after downgrading to java-1.6.0-openjdk-1.6.0.0-31.b16 no more crashes.
Comment 3 itman 2010-05-16 07:45:53 EDT
After updating the system at 16-Mai-2010 and upgrading to java-1.6.0-openjdk-1.6.0.0-31.b18 again - no more crashes.
Comment 4 Jaroslav Reznik 2010-05-17 04:31:28 EDT
Ok, backtrace aims clearly to OpenJDK code, closing. In case of re-occurrence, feel free to reopen this bug (and reassign to openjdk component). Thanks.

Note You need to log in before you can comment on or make changes to this bug.